@media (max-width: 479px) {  
  .heightresponsive {
      height: 240px;
  } 
  .framealign {
    margin-left:-2px;
  }
  .responsivepaypal {
    margin-left:0px;
  }  
  
  .preordertrailer {
    height:270px;
  } 
  
    .humbleresponsive {
    width:350px;
    height:200px;
    margin-top:15px;    
  }
  .accordion-heading {
    margin-left: 0px;
  }  

} 

@media (min-width: 480px) and (max-width: 767px) {  
  .heightresponsive {
      height: 300px;
  } 
  .framealign {
    margin-left:-2px;
  }
  .responsivepaypal {
    margin-left:0px;
  }  
  
  .preordertrailer {
    height:420px;
  } 
  
  .humbleresponsive {
    width:600px;
    height:330px;
    margin-top:15px;    
  }  
  .accordion-heading {
    margin-left: 0px;
  }  
} 

@media (min-width: 768px) and (max-width: 979px) {  
  .heightresponsive {
      height: 162px;
  } 
  .framealign {
    margin-left:18px;
  }
  
  .span4_2 {
    width: 440px;
    height: 330px;
  }
  .responsivepaypal {
    margin-left:60px;
  }  
  
  .preordertrailer {
    height:440px;
  }
  
  .humbleresponsive {
    width:330px;
    height:280px;
    margin-top:15px;    
  }  
  .accordion-heading {
    margin-left: 20px;
  }
  
}  

@media (min-width: 980px) {
  .heightresponsive {
    height: 215px;
  }  
  .framealign {
    margin-left:18px;
  }
  .responsivepaypal {
    margin-left:80px;
  }  
  
  .preordertrailer {
    height:560px;
  } 
  
  .humbleresponsive {
    width:440px;
    height:200px;
    margin-top:15px;    
  }
  .accordion-heading {
    margin-left: 20px;
  }   
  
}


@media (min-width: 1200px) {
  .heightresponsive {
    height: 267px;
  }
  .framealign {
    margin-left:28px;
  }
  
  .span4_2 {
    width: 740px;
    height: 555px;
  }
  .responsivepaypal {
    margin-left:100px;
  }
  
  .preordertrailer {
    height:680px;
  } 
    
  .humbleresponsive {
    width:440px;
    height:200px;
    margin-top:15px;    
  }
  .accordion-heading {
    margin-left: 30px;
  }
  
 
}  



